Subject: [GROW] I-D ACTION:draft-ietf-grow-bgp-graceful-shutdown-requirements-03.txt

From: [email-masked]
Date: Mon, 14 Jun 2010 10:45:18 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts 
directories.
This draft is a work item of the Global Routing Operations Working Group of the IETF.

	Title		: Requirements for the graceful shutdown of BGP sessions
	Author(s)	: T. Takeda, B. Decraene, P. Francois, c. pelsser, Z. Ahmad, A. Armengol
	Filename	: draft-ietf-grow-bgp-graceful-shutdown-requirements-03.txt
	Pages		: 16
	Date		: 2010-6-11
	
The BGP protocol is heavily used in Service Provider networks both 
for Internet and BGP/MPLS VPN services. For resiliency purposes, 
redundant routers and BGP sessions can be deployed to reduce the 
consequences of an AS Border Router or BGP session breakdown on 
customers' or peers' traffic. However simply taking down or even 
bringing up a BGP session for maintenance purposes may still induce 
connectivity losses during the BGP convergence. This is no more 
satisfactory for new applications (e.g. voice over IP, on line 
gaming, VPN). Therefore, a solution is required for the graceful 
shutdown of a (set of) BGP session(s) in order to limit the amount of 
traffic loss during a planned shutdown. This document expresses 
requirements for such a solution.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-grow-bgp-graceful-shutdown-requirements-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.